However, it seems to only error in Internet Explorer. Firefox and Chrome seem to be okay with it.

Any word on a fix or workaround other than changes ext-all ourselves (which is working for now).